export const SportsList = [
  "athletisme" ,
  "aviron" ,
  "badminton" ,
  "baseball" ,
  "basketball" ,
  "boxe" ,
  "breaking" ,
  "canoe slalom" ,
  "canoe sprint" ,
  "cyclisme bmx freestyle",
  "cyclisme bmx racing",
  "cyclisme sur piste",
  "triathlon",
  "vélo tout-terrain",
  "escalade sportive",
  "escrime",
  "football",
  "golf",
  "gymnastique",
  "halterophilie",
  "handball",
  "hockey sur gazon",
  "judo",
  "karate",
  "lutte",
  "natation",
  "aquagym",
  "aquathlon",
  "pentathlon moderne",
  "plongeon",
  "rugby",
  "skateboard",
  "sport équestres",
  "surf",
  "taekwondo",
  "tennis",
  "tennis de table",
  "tir",
  "tir à l'arc",
  "trampoline",
  "triathlon",
  "voile",
  "volleyball",
  "volleyball de plage",
  "water polo"] as const;
